<% include general/logo%>
<div class="row justify-content-center">
  <div class="col-md-6 bg-light">

    <div class="row">
      <div class="col-md text-center">
        <div class="mlp-box-sm">
          Insira as informações para registro:
        </div>
      </div>
    </div>

    <div class="mlp-spacing-md"></div>

    <div class="row justify-content-center">
      <div class="col-md">
        <% include signup/form %>
      </div>
    </div>

    <div class="mlp-spacing-md"></div>

  </div>
</div>
